<script language="JavaScript1.2" type="text/JavaScript">

   var description=new Array()
   ns4=(document.layers) ? 1 : 0;
   ie4=(document.all) ? 1 : 0;
   if (!ie4)
      moz = (document.getElementById) ? 1 : 0;
   else
      moz=0;

   var thename;
   var theobj;
   var thetext;
   var winHeight;
   var winWidth;

   function setObj(text,theswitch,inheight) {
      thetext=text;
      if (ie4||moz) {
         thename = "viewer";
         if (ie4) {
            theobj=eval("document.all."+thename);
         } else {
            theobj=eval("document.getElementById('"+thename+"')");
         }
         if (ie4) {
            winWidth=(document.body.clientWidth-document.body.leftMargin);
         }
         if (moz) {
            winWidth=(window.innerWidth-document.body.offsetLeft-17);
         }
         theobj.style.width=winWidth;
         if (ie4) {
            theobj.style.top=document.body.scrollTop;
            theobj.innerHTML = "";
            theobj.insertAdjacentHTML("BeforeEnd","<table cellspacing='2' width='100%' border='0'><tr><td width='100%' valign='top'><span style='font-size:12px; color:black; font-weight:normal;'>"+thetext+"<span></td></tr></table>");
            }
         if (moz) {
            theobj.style.top=window.pageYOffset;
            theobj.innerHTML = "";
            theobj.innerHTML="<table cellspacing='2' width='100%' border='0'><tr><td width='100%' valign='top'><span style='font-size:12px; color:black; font-weight:normal;'>"+thetext+"<span></td></tr></table>";
         }
      }
      if (ns4){
         thename = "nsviewer";
         theobj = eval("document."+thename);
         winWidth=window.innerWidth;
         if (theswitch=="override") {
            winHeight=(window.innerHeight*inheight)%100;
         }
         theobj.moveTo(0,eval(window.pageYOffset));
         theobj.width=winWidth;
         theobj.clip.width=winWidth;
         theobj.document.write("<table cellspacing='2' width='"+winWidth+"' border='0'><tr><td width='100%' valign='top'><span style='font-size:12px; color:black; font-weight:normal;'>"+thetext+"<span></td></tr></table>");
         theobj.document.close();
      }
      viewIt();
}

function viewIt() {
      if (ie4||moz) {
         theobj.style.visibility="visible";
      }
      if (ns4) {
         theobj.visibility = "visible";
      }
}

function stopIt() {
      if (ie4||moz) {
         theobj.style.visibility="hidden";
      }
      if (ns4) {
         theobj.visibility="hidden";
      }
}
</script>